# CyberSource.Riskv1exportcomplianceinquiriesOrderInformationBillToCompany

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**name** | **String** | Company name of person buying the product. Important: This field or billTo.firstName and billTo.lastName must be present. Else, your request will fail.  | [optional] 


